<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>FalmerBikini.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Falmer Heavy Sprinter Boots</Source>
      <Dest>ファルマーの重装ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Bikini A</Source>
      <Dest>ファルマーのビキニA</Dest>
    </String>
    <String List="0">
      <Source>Falmer Bikini B</Source>
      <Dest>ファルマーのビキニB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Skirt Armor</Source>
      <Dest>ファルマーの重装草摺</Dest>
    </String>
    <String List="0">
      <Source>Falmer Chest Armor</Source>
      <Dest>ファルマーの胸甲</Dest>
    </String>
    <String List="0">
      <Source>Falmer War Mask</Source>
      <Dest>ファルマーの戦仮面</Dest>
    </String>
    <String List="0">
      <Source>Falmer Skirt</Source>
      <Dest>ファルマーの腰巻</Dest>
    </String>
    <String List="0">
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong B</Source>
      <Dest>ファルマーのソングB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong C</Source>
      <Dest>ファルマーのソングC</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong A</Source>
      <Dest>ファルマーのソングA</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong D</Source>
      <Dest>ファルマーのソングD</Dest>
    </String>
    <String List="0">
      <Source>Eunice</Source>
      <Dest>ユーニス</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thong E</Source>
      <Dest>ファルマーのソングE</Dest>
    </String>
    <String List="0">
      <Source>Meliora</Source>
      <Dest>メリオーラ</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Executioner Zeth</Source>
      <Dest>処刑人ゼス</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Gorget Opened</Source>
      <Dest>ファルマーの重装喉当て(開放)</Dest>
    </String>
    <String List="0">
      <Source>The Amazing World of Bikini Armor Vol.5 Falmer Bikini</Source>
      <Dest>素晴らしきビキニアーマーの世界 第5巻 『ファルマーのビキニアーマーの鍛造法』</Dest>
    </String>
    <String List="0">
      <Source>Falmer Tasset</Source>
      <Dest>ファルマーの草摺</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Bikini B</Source>
      <Dest>ファルマーの重装ビキニB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Bikini A</Source>
      <Dest>ファルマーの重装ビキニA</Dest>
    </String>
    <String List="0">
      <Source>Falmer Upper Armor</Source>
      <Dest>ファルマーの胸鎧</Dest>
    </String>
    <String List="0">
      <Source>Debate Hall</Source>
      <Dest>議論の間</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Heeled Boots</Source>
      <Dest>ファルマーの重装ヒールブーツ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Abs Guard</Source>
      <Dest>ファルマーの重装腹当て</Dest>
    </String>
    <String List="0">
      <Source>Falmer Abs Guard</Source>
      <Dest>ファルマーの腹当て</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Thong</Source>
      <Dest>シャウラスのタンガ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Sentry</Source>
      <Dest>ファルマーの番兵</Dest>
    </String>
    <String List="0">
      <Source>Falmer Vajran Crown</Source>
      <Dest>ファルマーの金剛杵の冠</Dest>
    </String>
    <String List="0">
      <Source>My name is Charlie,  Charlie the Chaurus. Nice to meet you !</Source>
      <Dest>ぼくはシャウラスのシャーリー、よろしく！</Dest>
    </String>
    <String List="0">
      <Source>Falmer Pauldron B</Source>
      <Dest>ファルマーの肩当てB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Pauldron A</Source>
      <Dest>ファルマーの肩当てA</Dest>
    </String>
    <String List="0">
      <Source>Pumping Station</Source>
      <Dest>ポンプ施設</Dest>
    </String>
    <String List="0">
      <Source>Falmer Blind Mask</Source>
      <Dest>ファルマーの仮面</Dest>
    </String>
    <String List="0">
      <Source>Falmer Chest Fishnet</Source>
      <Dest>ファルマーの網晒</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Sling Bikini</Source>
      <Dest>ファルマーの重装スリングビキニ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Gorget</Source>
      <Dest>ファルマーの喉当て</Dest>
    </String>
    <String List="0">
      <Source>Falmer Thigh Boots</Source>
      <Dest>ファルマーのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Bikini</Source>
      <Dest>シャウラスのビキニ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Bikini Chest</Source>
      <Dest>ファルマーのビキニの宝箱</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Gauntlets</Source>
      <Dest>ファルマーの重装篭手</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Pauldron A</Source>
      <Dest>ファルマーの重装肩当てA</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Gorget</Source>
      <Dest>ファルマーの重装喉当て</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Pauldron B</Source>
      <Dest>ファルマーの重装肩当てB</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Falmer Sword Staff</Source>
      <Dest>ファルマーの薙刀</Dest>
    </String>
    <String List="0">
      <Source>Parasitic Oviposition</Source>
      <Dest>寄生卵</Dest>
    </String>
    <String List="0">
      <Source>Eunice </Source>
      <Dest>ユーニス</Dest>
    </String>
    <String List="0">
      <Source>Zeth</Source>
      <Dest>ゼス</Dest>
    </String>
    <String List="0">
      <Source>Falmer Gauntlets</Source>
      <Dest>ファルマーの篭手</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Thong C</Source>
      <Dest>ファルマーの重装ソングC</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Mask</Source>
      <Dest>ファルマーの重装仮面</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Thong B</Source>
      <Dest>ファルマーの重装ソングB</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Thong A</Source>
      <Dest>ファルマーの重装ソングA</Dest>
    </String>
    <String List="0">
      <Source>Ancient Falmer Circlet</Source>
      <Dest>古代ファルマーのサークレット</Dest>
    </String>
    <String List="0">
      <Source>Falmer Flyer Wing</Source>
      <Dest>ファルマーの虫翅</Dest>
    </String>
    <String List="0">
      <Source>The Chill</Source>
      <Dest>悪寒</Dest>
    </String>
    <String List="1">
      <Source>Citizens of Skyrim, they are a tall and fair-haired people.  Strong and hardy, Nords are famous for their resistance to cold and their talent as warriors. They can use a Battlecry to make opponents flee.</Source>
      <Dest>スカイリムの住人は背が高く、髪は金色である。強く、たくましいノルドは冷気に対する耐性と戦士としての才能で広く知られる。彼らはバトルクライという能力を使い、叫び声で敵に恐怖を呼び起こし、逃走させることができる。</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
The Amazing World of Bikini Armor
Vol.5 "How to craft the shit out Falmer Bikini"

by Nisetanaka

[pagebreak]
&lt;p align="left"&gt;
Falmer is a one of elf kind that lives underground of northern Tamriel.they are once known as cultural Snow Elves.
However things ain't what they used to be.They are known as a kind of the horrible monsters by over world people today.

[pagebreak]
But I highly doubt it. No matter what they looks like. I find the fact, They are still capable Bikini armor developer.their primitive looks (I prefer to assume it's wildish) but also sophisticated bikini those are made by processed Chaurus chitin.
By the way You may wonder Falmers are blind why the heck they make bikini.
[pagebreak]
yeah that's doesn't make any sense








</Source>
      <Dest>&lt;p align="center"&gt;
&lt;img src='img://Textures/Interface/shitty/hyous.png' height="220" width="296"&gt;
素晴らしきビキニアーマーの世界
第5巻 『ファルマーのビキニアーマーの鍛造法』

著 ニセタナカ

[pagebreak]
&lt;p align="left"&gt;
ファルマーはタムリエル北部の地下で暮らすエルフの一種族である。彼らはかつては文化的なスノーエルフとして知られていたが、現在では世界中の人々から恐れられる怪物となってしまった。

[pagebreak]
しかしそれは非常に疑わしい。彼らがどんな見た目であろうと、それでもなおビキニアーマーを作ることができるということを発見した。シャウラスの殻を加工して作られたビキニは原始的な見た目であるが（私はむしろ野性的と考えたい）、しかし精巧で洗練されている。
ところで、ファルマーは盲目なのに一体全体どうしてビキニを作ったのかと思うかもしれない。
[pagebreak]
いやあ、そんなことはどうでも良いな。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
